﻿
.pl-1 {
    padding-left: 10px !important;
}

.pl-2 {
    padding-left: 20px !important;
}
span{
    display: flex !important;
}

.t-14-i{
    font-size: 14px !important;
    font-style:italic;
}

.t-14 {
    font-size: 14px !important;
}
.mt-1{
    margin-top: 10px !important;
}

.mt-2{
    margin-top:20px !important;
}

.full-width{
    width: 100%;
}

.text-no-wrap {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.code-block{
   
}

.sub-btn{
    font-weight: 400 !important;
}

.text-btn-small{
    font-size: .885rem !important;
}
/*.table-bg-light-green{
    background-color: #;
}*/
.ml-2{
    margin-left: 20px !important;
}
.ml-1{
    margin-left: 10px !important;
}

@media (min-width: 768px)   {
    .my-md-4-cus {
        margin-top: 5rem !important;
        margin-bottom: 1.5rem !important;
    }  
}

code[class*=language-], pre[class*=language-] {
    color: #000;
    background: 0 0;
    text-shadow: 0 1px #fff;
    font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    /*text-align: left;*/
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    /*color: coral !important;*/
    font-size: 12px !important;
}

.text-bold{
    font-weight:500 !important;
}


@media (min-width: 576px)  {
    .cus-hl {
        padding: 1rem 1.5rem;
    }
    
}

.cus-hl {
    padding: 1rem;
    margin-bottom: 1rem;
    background-color: #f8f9fa;
}

.code-hl-tb {
    background-color: #dfdcdc !important;
    border-radius: 5px !important;
}
.li-item{
    font-weight:500;
}

.bd-bt-hd{
    border-bottom: 3px solid gray;
}
.a-text-nav {
    color: #423939 !important;
}

.bg-custom {
    background-color: #f5f5f5 !important;
}